Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 12:10:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order no is 7313942324
I have made order on 19/11/2021 and had received message from your company saying that I will receive delivery on 22/11/2021.

Today its 25/11/2021 so far I have not received the delivery. If you guys don't want to deliver it them keep it with and return my money back to my account without any more delays. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3458519